<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="shortcut icon" href="css/img/icono.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
<style>
#contenedor{
    width: 25%;
    background-color: rgb(238, 255, 0);
    margin: auto;
    padding: 15px;

}

</style>

 <script src="js/jquery-1.6.3.min.js"></script>
 <script>

function escribenombre(nombre){
document.write(nombre);

}



 </script>
</head>


<body  >
    <p style="font-size: 24px;font-weight: bold;">Hola bienvendio <script>escribenombre("juabn")</script> a la pagina web</p>

<script>

function diadehoy(){

var hoy= new Date();
document.write(hoy.toDateString);


}
</script>


<div id="contenedor">
<p>dia de hoy: <script>
diadehoy();
</script></p>
</div>


</body>
</html>